## octave-nnet 0.1.7

=== DESCRIPTION ===
Name: nnet
Version: 0.1.7
Date: 2008-04-29
Author: Michael Schmid
Maintainer: Michael Schmid
Title: Neural Networks
Description: A feed forward multi-layer neural network.
Depends: octave (>= 2.9.9)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
Url: http://octnnettb.sourceforge.net
