## octave-nnet 0.1.10

=== DESCRIPTION ===
Name: nnet
Version: 0.1.10.0
Date: 2009-03-03
Author: Michael Schmid
Maintainer: Michael Schmid
Title: Neural Networks
Description: A feed forward multi-layer neural network.
Depends: octave (>= 3.0.0)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
Url: http://octnnettb.sourceforge.net
