## octave-nnet 0.1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: nnet
-Version: 0.1.10.0
-Date: 2009-03-03
+Version: 0.1.12
+Date: 2010-04-11
 Author: Michael Schmid
 Maintainer: Michael Schmid
 Title: Neural Networks
