=== debian/changelog ===
octave-nnet (0.1.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571899)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.4
  * Removed patches (applied upstream):
    - fix-version-number.diff
    - workaround_octave_bug
    - pdfsources.diff

 -- Thomas Weber <tweber@debian.org>  Fri, 14 May 2010 22:59:18 +0200

octave-nnet (0.1.10-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use debian/octave-nnet.docs for installation of documents and drop the
    respective code from debian/rules
  * New patch: workaround_octave_bug, necessary for testing subset()

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 30 Dec 2009 00:49:43 +0100

octave-nnet (0.1.10-1) unstable; urgency=low

  * New upstream release
  * debian/patches/fix-version-number.diff: New patch for changing the
    upstream version to a valid one
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (add file debian/README.source)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/patches/pdfsources.diff: Add description
  * debian/rules: Remove unneeded LaTeX sources of the documentation,
    which get installed in /usr/share/doc

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:31:32 +0200

octave-nnet (0.1.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 23:28:52 +0200

octave-nnet (0.1.8-1) experimental; urgency=low

   * New upstream release
   * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
     version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 22:03:11 +0100

octave-nnet (0.1.7-2) unstable; urgency=low

  * debian/copyright: Add license/copyright notices for the files in
    doc/latex/*
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 14 Jul 2008 23:34:15 +0200

octave-nnet (0.1.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches/pdfsources.diff: Patch for supplying the sources files
    of the PDF documentation (taken from the upstream SVN repository).  The
    package should be DFSG compliant now (really closes: #468510)
  * debian/control: Build-depend on quilt
  * debian/rules: Use quilt

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 04 May 2008 16:03:53 +0200

octave-nnet (0.1.6-1) unstable; urgency=low

  * Initial release (closes: #468510)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 16 Feb 2008 15:42:46 +0100
