=== debian/control ===
Source: octave-nnet
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/nnet
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-nnet.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-nnet.git

Package: octave-nnet
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: feed forward multi-layer neural network functions for Octave
 This package provides functions to work with feed forwarded multi-layer
 neural networks in Octave, a numerical computation software. Included
 are functions that train the neural networks (train), simulate
 neural networks (sim) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
