## octave-nnet 0.1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: nnet
-Version: 0.1.12
-Date: 2010-04-11
+Version: 0.1.13
+Date: 2010-12-02
 Author: Michael Schmid
 Maintainer: Michael Schmid
 Title: Neural Networks
