=== Makefile ===
sinclude ../../Makeconf

PKG_FILES = COPYING DESCRIPTION INDEX $(wildcard inst/*) \
	 doc/pdf/neuralNetworkPackageForOctaveUsersGuide.pdf \
	$(wildcard doc/latex/user/*.tex) \
	$(wildcard doc/latex/user/examples/*.tex) \
	$(wildcard doc/latex/user/examples/1/*.tex) \
	$(wildcard doc/latex/user/examples/1/*.txt) \
	$(wildcard doc/latex/user/examples/1/*.m) \
	$(wildcard doc/latex/user/octave/neuroPackage/*.tex) \
	$(wildcard doc/latex/user/octave/neuroPackage/graphics/*.eps) \
	$(wildcard doc/latex/user/octave/neuroPackage/graphics/*.pdf)
