=== debian/changelog ===
octave-nnet (0.1.13-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.1.13
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * Install the Developers' Guide and register the docs under doc-base
  * debian/patches/fix-boolean-operators.patch: New patch

 -- Thomas Weber <tweber@debian.org>  Sun, 01 Apr 2012 19:23:00 +0200

octave-nnet (0.1.13-1) unstable; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Wed, 20 Apr 2011 21:36:00 +0200
