=== debian/watch ===
version=3
http://sf.net/octave/nnet-(.+)\.tar\.gz
